
QGIS Application - Feature request #5106

"approximate" preview?

2012-03-01 01:36 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: DB Manager

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 14867

Description

If working with a remote server and a "large" vector, the preview can take ages, freezing QGIS for long minutes.

A "approximate" preview is possible?

History

#1 - 2012-05-24 02:40 AM - Paolo Cavallini

- Tracker changed from Bug report to Feature request

#2 - 2013-01-18 01:34 AM - Giovanni Manghi

- Project changed from 27 to QGIS Application

#3 - 2013-01-18 01:37 AM - Giovanni Manghi

- Category set to DB Manager

#4 - 2013-01-18 01:43 AM - Giovanni Manghi

- Assignee deleted (Giuseppe Sucameli)

#5 - 2014-06-12 05:27 PM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed
